<?PHP 
$timeoutX1M=$timeout1 / 60;
$timeoutX1H=$timeout1 / 3600;

if($timeout1 <= 3600){
$timeoutXX=$hourY;
}else{
$timeoutXX=$hourX;
}

include("./../configure/skin.inc.php");
if($skin == "skin-green" || $skin == "skin-blue" || $skin == "skin-orange"){$skinX=$skin1;}
else if($skin == "skin-night"){$skinX=$skin2;}
else if($skin == "skin-black"){$skinX=$skin3;}
else if($skin == "skin-black-SE"){$skinX=$skin4;}
else if($skin == ""){$skinX=$skin0;}
else{$skinX=$skin0;}
?>

<form action="<?PHP echo $slink;?>" method="post" name="Form1" onsubmit="return Check(this)">
<input type="hidden" name="langX1" value="<?PHP echo $tlanguage;?>">

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th colspan="2" class="font18"><?PHP echo $areaD;?></th>
</tr>

<?PHP echo "
<tr class='menu-out3'>
<td>
<div><span class='formtitle'>".$sysinfodata101."</span><span class='formsub'>".$sysinfodata101a."</span></div>
</td>
<td class='tabR'>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='25' -->
<input class='formfield1 effect-1' type='text' maxlength='25' id='project1' name='project1' value='$project1'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td>
<div><span class='formtitle'>".$sysinfodata106."</span><span class='formsubX'></span></div>
</td>
<td class='tabR1'>
<div class='form-container'>
<select name='wwwX' class='formfieldD'>
<option value='$wwwX' class='formfield1'>".$wwwX."</option>";
include("./functions/dd-transferprotocol.inc.php");
echo "</select>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td class='txtVM'>
<div><span class='formtitle'>".$sysinfodata104."</span></div>
</td>
";
if($sidebarX == "on"){$checked1="checked";}else{$checked1="";}
echo "
<td class='tabR tabREmpty'>
<div class='onoffswitch'>
<input type='checkbox' class='onoffswitch-checkbox' name='sidebarX' id='sidebarX' value='on' $checked1>
<label class='onoffswitch-label' for='sidebarX'>
<span class='onoffswitch-inner'></span>
<span class='onoffswitch-switch'></span>
</label>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td>
<div><span class='formtitle'>".$sysinfodata105."</span><span class='formsubX'></span></div>
</td>
<td class='tabR1'>
<div class='form-container'>
<select name='skin' class='formfieldD'>
<option value='$skin' class='formfield1'>".$skinX."</option>";
include("./functions/dd-skin.inc.php");
echo "</select>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td>
<div><span class='formtitle'>".$sysinfodata102."</span><span class='formsubX'></span></div>
</td>
<td class='tabR1'>
<div class='form-container'>
<select name='timeout1' class='formfieldD'>
<option value='$timeout1' class='formfield1'>".$timeoutX1H." ".$timeoutXX." [".$timeoutX1M." ".$minX."]</option>";
include("./functions/dd-logout.inc.php");
echo "</select>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td>
<div><span class='formtitle'>".$sysinfodata103."</span><span class='formsubX'></span></div>
</td>
<td class='tabR1'>
<div class='form-container'>
<select name='spaceCheck' class='formfieldD'>
<option value='$spaceCheck' class='formfield1'>".$spaceCheck." ".$sysinfodata103a."</option>";
include("./functions/dd-webspaceW.inc.php");
echo "</select>
</div>
</td>
</tr>
";

$privacylink=file_get_contents("./../configure/privacy.inc.php");
echo "
<tr class='menu-out3'>
<td>
<div><span class='formtitle'>".$tprivacyL."</span></div>
</td>
<td class='tabR'>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='255' -->
<input class='formfield1 effect-1' type='text' maxlength='255' id='privacylink' name='privacylink' value='$privacylink'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr>
<td colspan='2' class='txtVM txtR'>
<button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button>
</td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>

</form>
